CREATE TABLE [test].[PL_D2_S165FondiAltriIstituti] (
	[ProcedureName] varchar(44) NOT NULL,
	[i_rete] char(1) NULL,
	[i_codiceFiscale] varchar(16) NULL,
	[Intermediario] varchar(60) NULL,
	[descrizione_prodotto] varchar(150) NULL,
	[DataSottoscrizione] varchar(10) NULL,
	[tipo_versamento] varchar(50) NULL,
	[controvalore] decimal(15,3) NULL,
	[ammontare] decimal(15,3) NULL,
	[somma_controval] decimal(38,3) NULL,
	[Var_Prodotto] decimal(12,3) NULL,
	[Var_ProdottoString] varchar(4) NULL,
	[Var_Totale] decimal(12,3) NULL,
	[Var_TotaleString] varchar(4) NULL,
	[copertura_totale] varchar(8000) NULL,
	[Nota] varchar(1) NOT NULL,
	[ProdNonInCatalogo] int NOT NULL,
	[creditrisk] int NULL,
	[creditriskstring] varchar(4) NULL
)
GO